## pluma-metadata-manager

pluma-metadata-manager

## Functions

void | pluma_metadata_manager_shutdown ()
gchar * | pluma_metadata_manager_get ()
void | pluma_metadata_manager_set ()

## Description

## Functions

### pluma_metadata_manager_shutdown ()

    void
    pluma_metadata_manager_shutdown (void);

### pluma_metadata_manager_get ()

    gchar *
    pluma_metadata_manager_get (const gchar *uri,
                                const gchar *key);

### pluma_metadata_manager_set ()

    void
    pluma_metadata_manager_set (const gchar *uri,
                                const gchar *key,
                                const gchar *value);